section{
    padding-left: 30px;
    padding-right: 30px;
}
section>h1{
    font-size: 30px;
}
section>h2{
    font-size: 17px;
}
body{
    color: rgb(50, 44, 44);
}
footer{
    padding: 30px;
    background-color: #0e0e88d6;
    color: rgb(255, 255, 255);
}
#foot{
    display: flex;
    flex-direction: row;
    justify-content:left;
}
#foot>div{
    width: 23%;
    margin-right: 20px;
}
#foot>div>p>a{
    color: rgb(229, 210, 210);
    text-decoration: none;
}
#foot>div>p>a:hover{
    text-decoration: underline;
}
#overfoot{
    background-image: url(images/pic10.jpeg);
    background-position: center;
    background-size: cover;
}

#move{
    text-align: center;
}
#move>h1{
    font-size: 25px;
}#move>h2{
    font-size: 17px;
}
#director{
    display: flex;
    flex-direction: row;
    justify-content: center;
}
#director>div{
    width: 40%;
    margin: 10px;
    text-align: center;
}
#director>div>img{
    width: 100%;
    height: 400px;
}
#director>#pic{
    border: 1px solid grey;
}
#pic{
    background-color: rgb(192, 185, 185);
}
#pad{
    padding: 40px;
}
#formdiv >input{
background-color:#cacaf1d6;
border: 1px solid rgb(184, 180, 180);
padding: 7px;
margin: 5px;
width: auto;
}
#formdiv >label{
    margin: 5px; 
}
#formdiv >label>span{
    color: rgb(181, 5, 5);
    font-size: 12px;
}


#submit{
    background-color: #e94d1c;
    border: 0px solid rgb(184, 180, 180);
    padding: 9px;
    color: white;
    margin-left: 5px;
}
#formdiv>a{
    text-decoration: none;
    color: rgb(99, 94, 94);
    font-size: 15px;
}
#formdiv>a:hover{
    text-decoration:underline;
    color: red;
}

#container{
    height: auto;
    display: flex;
    flex-direction: row;
}
#container>div{
    width: 33.3%;
    height: auto;
    text-align: center;
}
#border{
    border:1px solid #0e0e8892;
}
#verify>input{
padding: 7px;
color: white;
}
#contact{
    display: flex;
    flex-direction: row;
    justify-content: center;
}
#contact>div{
    width: 45%;
    padding-left: 20px;
    padding-right: 20px;
}
#contact>div>form>input{
    padding: 10px;
    border-radius: 5px;
    width: 100%;
    border: 1px solid #a6a6e1;
}
#contact>div>form>textarea{
    width: 100%;
    border: 1px solid #a6a6e1;
}
#contact>div>form>button{
background-color: #0e0e88;
padding: 10px;
color: white;
margin-top: 10px;
width: 100px;
border: 0px solid #a6a6e1;
border-radius: 7px;
}
#contact>div>form{
    border: 1px solid #a6a6e1;
    border-radius: 7px;
  padding: 20px;
}
#i{
    color:#0e0e88;
    margin-right: 10px;
    font-size: 20px;
}
#certificate{
    display:flex;
    flex-direction: row;
    justify-content: center;
}
#certificate>div{
    width: 47%;
    margin: 10px;
}
#shape{
    width: 300px !important;
}
#certificate>div>img{
    border-radius: 10px;
    margin: 10px;
    width: 200px;
}
#write{
    padding: 10px;
    font-size: larger;
}
#write>h1{
    color: #0e0e88;
}
#reg{
    display: flex;
    flex-direction: row;
    justify-content: center;
}
#reg>div{
    width: 45%;
    padding: 40px;
    color: white;
}
#reg>div>input,select{
    margin: 10px;
    padding: 10px ;
    width: 300px;
    border-radius: 8px;
    border: 1px solid white;
}
#reg>div>label{
    margin: 10px;
    padding: 10px ; 
}
#reg>div>button{
    margin: 10px;
    padding: 10px;
    background-color: #e94d1c;
    color: white;
    font-size: large;
    border-radius: 8px;
    border: 0px solid white;
}
#vocational{
    display: none;
}


#skull>div>h1,h2{
    color: #0e0e88;
    border-left: 5px solid orangered;
    padding-left: 10px;
}
#skull>div>p>b{
    background-color: #0e0e88;
    color: white;
    padding: 10px;
}
#home{
    display: flex;flex-direction: row;justify-content: center;
    flex-wrap: wrap;

}
#home>div{
    width: 42%;
    margin: 20px;
}
#home>div>p{
    font-size: 17px;
}
#home>div>h1{
    font-size: 40px;
    color: #090970;
}
#line{
    width:250px;
    height: 200px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
#div>div{
    width:250px;
    margin: 10px;
    border-radius: 10px;
    background-color: #0e0e88;
    border: 1px solid #0e0e88;
    color: white;
    font-size: large;
    font-weight: 500;
    text-align: center;
    transition: box-shadow 0.3s;
    box-shadow: 2px 2px 10px #a4a4a7;
}
#div>div:hover{
    box-shadow: 5px 5px 20px #0e0e88;
}
#ad{
    text-align: center;
    background-color:#0e0e88a1;
    color: white;
    margin-bottom: 30px;
    padding: 70px;
}
#ad>a:hover{
    background-color: orangered;
}

#inUl > li> ul> li{
padding: 10px;
list-style-type: square;
}


@media screen and (max-width:600px){
    #skull>div>p>b{
        font-size:15px;
    }
    #line{
        width:100%;
    } 
         
    #div>div{
        width: 100%;
    }
    #home>div{
        width: 100%;
    }
        #skull>div>h1{
            border-left: 0px solid orangered;  
        }

    #reg{
        flex-direction: column;
    }
    #reg>div{
        width: auto;
        padding: 0;
        text-align: center;
    }
    #certificate>div{
        width: auto;
    }
    #certificate>div>img{
        display: none;
    }
    #contact{
        flex-direction: column;
    }
    #contact>div{
        width: auto;
    }
    #border{
        border:0px solid #0e0e8892;
    }
    .hide{
        display: none;
    }
    #container>div{
       width: 100%;
    }
    section>h1{
        font-size: 20px;
    }
    #pad{
        padding: 20px;
    }
    #foot{
        flex-direction: column;
    }
    #foot>div{
        width: auto;
    }
    #director>div{
        width: auto;
        margin: 10px;
    }
    #director{
        display: flex;
        flex-direction: column;
}}

.divide{
    display: flex;
    flex-direction: row;
    justify-content: center;
  }
  
  
  #imageDiv{
    display: flex;
    flex-direction: row;
  }
  #imageDiv>img{
    width: 350px;
    height: 200px;
    margin: 10px;
    box-shadow: 1px 1px 10px rgb(172, 183, 209);
  }
  #schools{
    width: 100%;
    height: 400px;
    margin-top: -20px;
}
  @media screen and (max-width:800px){
    #imageDiv{
        display: flex;
        flex-direction: column;
      }
    #imageDiv>img{
    width: 90%;
    height: 200px;
    margin: 10px;
    box-shadow: 1px 1px 10px rgb(172, 183, 209);
  }
  }

@media screen and (max-width:700px) {
  #schools{
    width: 100%;
    height: 250px;
    margin-top: -20px;
}
}